<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_9</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 9</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Maison (humberd) <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Maison (humberd) demeurant à Paris, rue de la
                  chapelle, numéro quatre vingt sept, agissant au nom et comme
                  administrateur de la personne et des biens de son fils mineur Louis,
                  ouvrier fleuriste ; Demandeur ; Comparant ; D'une part ; Et Monsieur
                  Grandguerry, fabricant de fleurs artificielles, demeurant et
                  domicilié à Paris, rue de Paradis-Poissonnière, numéro six ;
                  Défendeur ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des Tissus en dates des
                  Lundi quatorze et Mardi quinze Janvier mil huit cent soixante dix
                  huit Maison fit citer Grandquerry à comparaître par devant le dit
                  conseil de Prud'hommes séant en Bureaux Particuliers les Mardi
                  quinze et Vendredi dix huit Janvier mil huit cent soixante dix huit
                  pour se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre lui devant le dit conseil en paiement de la somme de
                  quarante francs pour le salaire d'un mois de son fils Louis.
                  Grandguerry n'ayant pas comparu la cause fut renvoyée devant le
                  Bureau Général du conseil séant le Jeudi Vingt quatre Janvier mil
                  huit cent soixante dix huit. Cité pour le dit jour vingt-quatre
                  Janvier par lettre du secrétaire du conseil en date du dix neuf
                  Janvier mil huit cent soixante dix huit à la requête de Maison
                  Grandguerry comparut. A l'appel de la cause Maison se présenta et
                  conclu à ce qu'il plut au Bureau Général du Conseil condamner
                  Grandguerry à lui payer avec intérêts suivant la loi la somme de
                  quarante francs pour le salaire de son fils Louis, plus, telle
                  indemnité qu'il plaira au conseil fixer pour perte de temps devant
                  les Bureaux du conseil et les dépens. De son coté Grandguerry se
                  présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  attendu que le jeune Maison qui était entré chez lui au mois à
                  raison de quarante francs par mois, qu'il lui devait effectivement
                  du le salaire d'un mois et l'avait rempli son mois exactement et
                  s'il n'avait perdu un objet qu'il doit payer ainsi qu'un carreau de
                  vitre qu'il a cassé ; Que déduction faite des pertes de temps, du
                  prix de l'objet perdu (un oiseau de Paradis), du prix de carreau
                  cassé il ne lui reste dû que seize francs quatre vingt dix centimes,
                  qu'il offre payer cette somme à la Barre du Conseil ; Par ces motifs
                  = Dire Maison non recevable en sa demande, l'en déboute et le
                  condamne aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner Grandguerry à payer à Maison la
                  somme de quarante francs pour salaire d'un mois de son fils Louis ?
                  Ou bien doit-on sur l'offre que fit Grandguerry de payer à la barre
                  du conseil seize francs quatre vingt dix centimes, dire Maison non
                  recevable en sa demande, l'en débouter ? Que doit-il être statué à
                  l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusio
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que des explications fournies par les parties ressort qu'il est dû
                  au Mineur Maison le salaire de un mois et douze jours, soit
                  cinquante cinq francs, qu'il a été payé quinze francs et lui reste
                  dû quarante francs ; Attendu que le mineur Maison est responsable de
                  la perte d'un oiseau d'une valeur de cinq francs, ce qui réduit a
                  trente cinq francs la somme à l'en tenir ; que le dit mineur étant
                  au mois il ne peut lui être retenir à raison de quelques retard
                  apportés par lui aux heures d'arrivée ni même pour une journée
                  perdue parce qu'il est acquis que d'autres fois il a été accepté
                  après l'heure règlementaire de la journée, qu'il ne peut non plus
                  lui être fait payer un carreau cassé en faisant le nettoyage,
                  suivant ce travail par obligeance ; Attendu que Grandguerry n'a pas
                  comparu devant les Bureaux de conciliation du Conseil et qu'il a
                  fait perdre du temps à Maison, préjudice dont il lui doit réparation
                  ; Par ces motifs = Le Bureau Général jugeant en dernier ressort ;
                  condamne Grandquerry à payer à Maison la somme de trente cinq francs
                  qu'il reste lui devoir pour salaire de son fils Louis, plus une
                  indemnité de six francs pour temps perdu ; Le condamne en outre aux
                  dépens taxés et liquidés envers le demandeur à la somme de un franc,
                  et à celle due au Trésor Public, pour le papier timbré de la
                  présente minute, conformément à la loi de sept août mil huit cent
                  cinquante, ence, non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Ainsi jugé les jour mois et an
                  que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>